<!DOCTYPE html>
<html>
  <head>
    <title>MetalZ</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta name="theme-color" content="#333333" />
    <link rel="apple-touch-icon" sizes="57x57" href="/images/apple-icon-57x57.png" />
    <link rel="apple-touch-icon" sizes="60x60" href="/images/apple-icon-60x60.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="/images/apple-icon-72x72.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="/images/apple-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="/images/apple-icon-114x114.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="/images/apple-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="144x144" href="/images/apple-icon-144x144.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="/images/apple-icon-152x152.png" />
    <link rel="apple-touch-icon" sizes="180x180" href="/images/apple-icon-180x180.png" />
    <link rel="icon" type="image/png" sizes="192x192" href="/images/android-icon-192x192.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="96x96" href="/images/favicon-96x96.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon-16x16.png" />

    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
    <meta name="theme-color" content="#ffffff" />

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
      (function(m, e, t, r, i, k, a) {
        m[i] =
          m[i] ||
          function() {
            (m[i].a = m[i].a || []).push(arguments);
          };
        m[i].l = 1 * new Date();
        (k = e.createElement(t)),
          (a = e.getElementsByTagName(t)[0]),
          (k.async = 1),
          (k.src = r),
          a.parentNode.insertBefore(k, a);
      })(window, document, 'script', 'https://mc.yandex.ru/metrika/tag.js', 'ym');

      ym(54480874, 'init', {
        clickmap: true,
        trackLinks: true,
        accurateTrackBounce: true,
      });
    </script>
    <noscript
      ><div>
        <img
          src="https://mc.yandex.ru/watch/54480874"
          style="position:absolute; left:-9999px;"
          alt=""
        /></div
    ></noscript>
    <!-- /Yandex.Metrika counter -->

    %sapper.base%

    <link rel="stylesheet" href="global.css" />
    <link rel="manifest" href="manifest.json" />
    <link rel="icon" type="image/png" href="favicon.ico" />

    <!-- Sapper generates a <style> tag containing critical CSS
	     for the current page. CSS for the rest of the app is
	     lazily loaded when it precaches secondary pages -->
    %sapper.styles%

    <!-- This contains the contents of the <svelte:head> component, if
	     the current page has one -->
    %sapper.head%
  </head>
  <body>
    <!-- The application will be rendered inside this element,
	     because `app/client.js` references it -->
    <div id="sapper">%sapper.html%</div>

    <!-- Sapper creates a <script> tag containing `app/client.js`
	     and anything else it needs to hydrate the app and
	     initialise the router -->
    %sapper.scripts%
  </body>
</html>
